{% extends "layout/admin.html" %}
{% block page_title %}{{obj.title}}{% endblock %}
{% block title %}Detalle{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12 m7">
        <div class="card">
          <div class="card-content">
            <p><b>Titulo:</b> {{obj.title}}</p>
            <p><b>Idioma:</b> {{obj.get_language_display}}</p>
            <p><b>Promovido:</b> {% if obj.promoted %}SI{%endif%}</p>
            {% if obj.status %}<p><b>Estado:</b> Publicado</p>{% endif %}
            <p><b>URL:</b> {{web_protocol|yesno:"https://,http://" }}{{web_domain}}{{obj.uri}} <a href="{{web_protocol|yesno:"https://,http://" }}{{web_domain}}{{obj.uri}}?level=2" target="_blank" title="Ver contenido"><i class="fa fa-globe"></i></a></p>
          </div>
        </div>
    </div>
    <div class="col s12 m5">
        <div class="card">
          <div class="card-content">
          <p><b>Precio : </b> {{obj.get_money_display}} {{obj.price}}</p>
          <p><b>Duración : </b> {{obj.quantity}}</p>
          <p><b>Creado: </b> {{obj.create_at|date:"d-M-Y"}}</p>
          <p><b>Actualizado: </b> {{obj.update_at|date:"d-M-Y"}}</p>
          </div>
        </div>
    </div>
    <div class="col s12 m12">
      <div class="card">
        <div class="card-content">
        <p> <a class="right" href="{% url 'nodes_seo' web_pk obj.pk %}"> <i class="fa fa-pencil"></i> Seo</a> </p>
        <p><b>URL: </b>{{obj.uri}}</p>
        <p><b>Titulo de página:</b> {{obj.page_title}}</p>
        <p><b>Descripción : </b>{{obj.description}}</p>
        <p><b>Palabras claves : </b> {{obj.keywords}}</p>
        </div>
      </div>
    </div>
    <div class="col s12 m7">
      <div class="card">
        <div class="card-content">
        <span class="card-title">Itinerario</span>
        {{obj.body|safe}}
        </div>
      </div>
    </div>
    <div class="col s12 m5">
      <div class="card">
        <div class="card-content">
        <p><a href="{% url 'pictures_new' web_pk obj.pk %}" class="right"><i class="fa fa-plus"></i> Fotos</a></p>
        <table class="bordered">
            <thead>
                <tr>
                    <th>Imagen</th>
                    <th>Alt</th>
                    <th>Orden</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
            <tr>
              <td><img src="{{obj.image.thumb.url}}" width="40px"></td>
              <td>{{obj.title}}</td>
              <td>0</td>
              <td>
                  <a href="{% url 'nodes_image' web_pk obj.pk %}" title="Actualizar"><i class="fa fa-pencil"></i></a>
              </td>
            </tr>
        {% for picture in obj.images.all %}
                <tr>
                    <td><img src="{{picture.image.thumb.url}}" width="40px"></td>
                    <td>{{picture.alt}}</td>
                    <td>{{picture.weight}}</td>
                    <td>
                        <a href="{% url 'pictures_detail' web_pk picture.pk %}"><i class="fa fa-eye"></i></a>
                        <a href="{% url 'pictures_edit' web_pk picture.pk %}"><i class="fa fa-pencil"></i></a>
                    </td>
                </tr>
        {% endfor %}
            </tbody>
        </table>
        </div>
      </div>
    </div>
    <div class="col s12 m5">
      <div class="card">
        <div class="card-content">
          {{obj.include|safe}}
        </div>
      </div>
    </div>
    <div class="col s12 m5">
      <div class="card">
        <div class="card-content">
          {{obj.recommendations|safe}}
        </div>
      </div>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'nodes_tour_edit' web_pk obj.pk %}"><i class="fa fa-pencil"></i></a>
    <ul>
        <li><a class="btn-floating red" href="{% url 'nodes_delete'  web_pk obj.pk %}"><i class="fa fa-trash fa-xs"></i></a></li>
    </ul>
</div>
{% endblock %}